.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-26875899-3ade-d27c-422f-b624c91a1aa1 {
display: none !important;
}
.lfr-layout-structure-item-7e961c54-7185-a34e-02b8-7ddebfce59ef {
display: none !important;
}
.lfr-layout-structure-item-9d3b617a-f954-0fa6-524e-2fb51892202b {
text-align: center !important;
}
.lfr-layout-structure-item-58df7f41-7b18-3786-e667-c6d2fad9172f {
display: none !important;
}
.lfr-layout-structure-item-356460c4-c3a3-7ac6-5140-cb1e8815f2e5 {
max-width: 1400px !important;
width: 100% !important;
}
.lfr-layout-structure-item-65bc46d7-1f80-1a88-252d-796424623c63 {
display: none !important;
}
.lfr-layout-structure-item-e1201aa5-20d9-f0a5-3a8b-768ee6f95fd9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8d53b3f-e40f-27ee-1c6e-c7d085f95c0e {
display: none !important;
}
